apiVersion: v1
kind: Secret
metadata:
  name: {{ .Values.secretName | quote }}
type: Opaque
stringData:
  postgres-password: {{ .Values.backend.postgres.password | quote }}
  minio-password: {{ .Values.backend.minio.password | quote }}
